@import url('https://web-archive.nli.org.il/National_Library/cs_/https://fonts.googleapis.com/css?family=Baloo|Berkshire+Swash|Eagle+Lake|Exo+2|Ubuntu+Condensed|Wendy+One');



html[lang="en"] .trashim {
font-family: 'Berkshire Swash', cursive;
}

html[lang="en"] h1, .h1, h2, .h2, h3, .h3 {
	font-family: 'Berkshire Swash', cursive;
}
html[lang="en"] .calendar-container > *, html[lang="en"] .calendar-container .month {
	font-family: 'Berkshire Swash', cursive;	
}

html[lang="en"] body {
font-family: 'Ubuntu Condensed', sans-serif ;
}

html[lang="en"] .row.row-little-gutter .bs232-col-xs-3 a > p {
	font-size: 13px;
}

html[lang="en"] .readmore {
 font-family: 'Ubuntu Condensed', sans-serif;
}

.top-bar {
 padding: 5px;
 background: #37286A;
 color: white;
 font-size: 14px;
 }


.m-page-footer {
 background: linear-gradient(#809EF4 30%, #20407F);
 }


.star-strip {
 height: 20px;
 background: #372869;
 background-size: cover;
}

.news-section {
 padding: 1em 0;
 background: #244F9C;
 background-size: cover;
}




html[lang="en"] .row.row-little-gutter .bs232-col-xs-3 a > p {
	font-size: 15px;
}


a.articleBlock {
 color: #37286a;
 text-align: center;
}


.cp6811 > * {
 margin-bottom: 22px;
}

.cp6811 form button[type="submit"] {
 background-color: #809EF4;
}

.container img {
 max-width: 100%;
 height: auto;
}

.bs232-col-md-4.align-center a {
 color: #809EF4;
}

.cal1 .clndr .clndr-table tr .day {
 background: #809ef4;
}

.cal1 .clndr .clndr-table tr .day .day-contents {
 padding: 6px;
}

.calendar-block a {
 color: #809EF4;
 font-weight: bold;
}

li.align-center a:hover {
 color: #ffffff!important;
}


.breadcrumbs a {
 color: #37286a;
 text-decoration: none;
}

.breadcrumb > .active {
 color: #37286a;
 font-weight: bold;
}



section#content a {
 color: #809EF4;
 text-decoration: underline;
 font-weight: bold;
}




.nav-link a:hover {
 color: #fff !important;
 text-decoration: underline !important;
 text-shadow: 0 0 10px rgba(255, 255, 255, .7);
}



.container,
.cp6811.container {
 width: 80%;
}
p.caption.trashim.align-center {
 color: #fff;
}

.caption {
 color: #809EF4;
 padding: 10px;
}
.slick-slide {
 padding: 5px;
}

.slick-next:before {
 display: none;
}
.slick-prev:before {
 display: none;
}
ul.row.row-no-gutter.ul-reset {
 display: flex;
}
#bxSlider .slide .caption {
 display: none;
}
li.nav-link.dib.active a {
 text-shadow: 0 0 20px rgba(255, 255, 255, 1);
}
ul#nav ul li a {
 color: #ffffff;
 background: #382868;
}


.pika-button:hover {
 background: #809EF4;
 border-radius: 50%;
}

.pika-button{
 background: #809EF4;
}

.m-page-footer {
 font-size: 16px;
}

p {
 font-size: 18px;
}
li {
 font-size: 18px;
}

h1, .h1, h2, .h2, h3, .h3 {
 font-family: 'trashimclm-bold', sans-serif;
}

h2 {
	 font-family: 'trashimclm-bold', sans-serif;
}
h3 {
	 font-family: 'trashimclm-bold', sans-serif;
}
.nav-link {
 font-size: 18px;
}
.m-navbar {
 padding-top: 0.5em;
	background:#809EF4;
}
.row {
 margin-right: -15px;
 margin-left: -15px;
}
h1.pull-right.h1Title {
 font-size: 22px;
 margin-top: 30px;
 font-family: 'nachlieli_clm'!important;
}

.cp-1-1444 .form-control[type="tel"], .cp-1-1444 .form-control[type="email"] {
 direction: rtl;
}
.form-control {
 height: 45px;
 font-size: 16px;
 border: 1px solid #ccc;
 border-radius: 0px;
}
.form-horizontal .control-label {
 font-size: 17px;
}
.contact-container .contact-widget i.c-icon {
 font-size: 50px;
 height: 86px;
 margin-right: 10px;
 padding-top: 0px;
}
.btn {
 border: 1px solid transparent;
 padding: 10px;
 font-size: 19px;
 border-radius: 0px;
 /*width: 48.7%;*/
}
.contact-container .btn-info {
 background: #809EF4;
 border-color: #809EF4;
}

.readmore {
 	color: #37286a !important;
 	text-align: center !important;
 	float:none;
}

.label {
 font-weight: 700 !important;
}

.link-title {
 color: #244f9c;
 font-weight: 700;
}

.link-title:after {
 background-color: #809EF4;
}

.attr-title {
 color: #362869;
 border-bottom: 2px solid #362869;
 font-weight: 700 !important;
}


.attraction-wrapper .caption {
 background: #362869;
}
.link-thumb {
 width: 172px;
}

.slick-dots li button:before {
 font-size: 11px;
}
.slick-dots li.slick-active button:before {
 color: #809EF4;
}

.bs232-col-xs-6.calendar-block.align-center a i {
 font-size: 50px;
 color: #809EF4;
}
.row.row-little-gutter {
 line-height: 20px;
 padding: 0 10px;
}
.gallery-section {
 background: #809EF4;
}
i.fa.fa-star {
 color: #372869 !important;
}

.calendar-wrapper .text {
 color: #809EF4;
}
.pika-label {
 color: #809EF4;
}
.circle.blue {
 background: #809EF4;
}
.circle.green {
 background: #809EF4;
}
.is-rtl .pika-prev, .is-rtl .pika-next {
 color: #809EF4;
}
.pika-title {
 border-bottom: 2px solid #B31E8A;
}
.seperator {
 background: #809EF4 none repeat scroll 0% 0%;
}
accessibility.stretchRight {
 top: 100px;
 background-color: rgba(155, 89, 131, 0.75)!important;
 padding-top: 15px;
}
li.slide img {
 max-width: 100%;
}

li.align-center a {
 display: inline-block;
}

@media screen and (max-width: 992px){
.m-nav-links {
 background: #809EF4 !important;
 }
}

@media screen and (max-width: 1400px){
.row-little-gutter .bs232-col-xs-3 img {
 max-width: 60px;
}
 .calendar-wrapper {
 top: 2%;
 right: 1%;
}
}

@media screen and (max-width: 1200px){
.homeLogos {
 display: none;
}
}

@media screen and (max-width: 950px){
	.calendar-wrapper {
		display: block;
		position: static;
		margin: auto;
	}
}


a.mobileButton {
 display: block!important;
}

.luna-vector {
 background: url(/National_Library/oe_/https://superland.co.il/data/images/3251_fbade1031990660046e678fa5b21d15e.png ) no-repeat center bottom;
 background-size: 100%;
 margin-top: 80px;
}


.nav-link a:hover {
 color: #fff !important;
 text-decoration: underline !important;
 text-shadow: 0 0 10px rgba(255, 255, 255, .7);
}
.row.row-no-gutter.bs232-col-md-6 {
	justify-content: center;
}

.topMenu .bs232-dropdown:hover .bs232-dropdown-menu {
 display: block;
}
.news .newsImg {
	position: relative;
}
.newsImg.pull-left > span {
	position: absolute;
	right: 0;
	left: 22%;
	bottom: 0;
	top: 27%;
	color: white;
	}
.newsImg.pull-right > span {
	position: absolute;
	right: 30px;
	left: 22%;
	bottom: 0;
	top: 27%;
	color: white;
}

.m-navbar {
 padding-top: 0.5em;
 background: url('/National_Library/oe_/https://superland.co.il/data/images/3251_9fe28326c24491a255d0e63b11d0013f.png') no-repeat center center;
 background-size: cover;
 text-align: center;
 border-bottom: 17px solid #37286A;
}

.bs232-col-title {
 text-align: center;
 font-weight: 700;
}

.caption {
 margin: 0 0 1em;
 padding-top: 2px;
 background: transparent;
 color: #2ebaeb;
 font-size: 23px;
 line-height: 1;
 font-weight: 700;
}

 .links-section {
 background: -webkit-linear-gradient(#c2c2c2, white 30%);
 background: linear-gradient(hsla(224, 84%, 73%, 0.54), white 39%);
}

.nav-link {
 font-size: 18px;
 font-weight: 700;
 background: #37286a;
}

.nav-link {
 font-size: 18px;
 font-weight: 700;
 background: #37286a;
 border-radius: 6px;
}

button#upsite-atb {
 margin-top: 280px !important;
}

.news-section {
 background-size: cover;
 background-image: url(/National_Library/oe_/https://superland.co.il/data/images/3251_b092b5ce77f8a01f0701ca6cc48e0af9.jpg);
}

a {
 color: #37286a;
 text-decoration: none;
}

ul.topMenu li a {
 color: white;
}

ul.row.row-no-gutter.bs232-col-md-6.ul-reset.align-center {
 color: white;
}

.row.topContent h2 {
 color: #37286a;
 font-size: 35px;
 font-weight: 700 !important;
}

.container.padd h2 {
 font-size: 35px;
 color: #244F9C;;
 font-weight: 700 !important;
}

.breadcrumb > .active {
 color: #37286a;
}

i.fa.fa-pause.slickSliderPause {
 color: #362869 !important;
}

.footer-title {
 font-size: 25px;
 font-weight: 700 !important;
color: #362869; 
}

.month {
 font-size: 18px;
 color: #37286a;
}
.clndr-control-button i {
 color: #37286a !important;
}

a:hover {
 color: #A9BDE1 !important;
}

.descripDiv h3 {
 font-weight: bold;
}
.row.row-no-gutter a {
	color:white;
	 font-weight: bold;
}

.nav-link {
 padding: 5px 27px;
}

footer a:hover {
 color: white !important;
}
#bxSliderDesktop .slide .caption .title {
 color: #37286a;
}

html[lang="en"] .calendar-container > *, html[lang="en"] .calendar-container .month {
	font-family: 'Berkshire Swash', cursive;	
}

.day.today .day-contents {
	border: solid 1px #333;
	border-radius: 50%;
}
h3 {
 color: #809ef4;
}
.facebook-responsive {
 overflow:hidden;
 padding-bottom:56.25%;
 position:relative;
 height:0;
}

.facebook-responsive iframe {
 left:0;
 top:0;
 height:100%;
 width:100%;
 position:absolute;
}
.langBar ul {
 background-color: rgba(119, 149, 206, 0.76);
}
html[lang="en"] .trashim {
 font-family: 'Berkshire Swash', cursive;
}
#bxSliderDesktop .slide .caption .title {
 background: rgba(255, 255, 255, .8);
 margin-top: 33vw;
 padding: 0.2vw 0.6vw;
}
.bs232-dropdown-menu>.active>a, .bs232-dropdown-menu>.active>a:focus, .bs232-dropdown-menu>.active>a:hover {
 background-color: #37286a;
}
.bs232-dropdown-menu {
 background-color: #37286a;
}
ul#nav ul li a {
 color: white!important;
}
.newsImg.pull-left > span {
 color: #382868;
 font-size: 17px;
 font-weight: bold;
 font-family: 'Berkshire Swash', cursive;
}
.newsImg.pull-right > span {
 color: #382868;
 font-size: 17px;
 font-weight: bold;
 font-family: 'trashimclm-bold', sans-serif;
}
.row.row-little-gutter.homeLogos {
 margin-top: 10px;
}
i.fa {
 margin-top: 6px;
 color: #fff;
}
.subnav {
 position: absolute;
}

[data-visually-hidden="true"] {
 display: none;
}
[data-visually-hidden="false"] {
 display: block;
}
@media only screen and (max-width: 779px) {

.cp-1-1165 .container, .cp-1-1165 .cp6811.container {

 width: 100%;
 padding: 0;
 margin: 0;

}
}

.marquee-jquery {
	direction: ltr;
	overflow: hidden;
	max-width: calc(100vw - 210px);
	margin: 7px 0;
}

@media(max-width: 1024px) {
	.newsImg {
		display: none;
	}
	.marquee-jquery {
		max-width: 100vw;
	}
}
body.cp-8-1189 .breadcrumbs {
 display: none;
}

a.Tickets_SL {
 top: 142px;
 position: fixed;
 right: 0px;
 transform: translateZ(0);
 transition-duration: 0.3s;
 transition-property: transform;
 transition-timing-function: ease-out;
 z-index: 999999;
}


@media(max-width: 1024px) {
a.Tickets_SL {
 display: none;
}
 }